<?php


CDir::Make(_UPLOADPATH  . "portfolio");

CDir::Make(_UPLOADPATH  . "portfolio/full");
CDir::Make(_UPLOADPATH  . "portfolio/large");
CDir::Make(_UPLOADPATH  . "portfolio/video");
CDir::Make(_UPLOADPATH  . "portfolio/audio");
CDir::Make(_UPLOADPATH  . "portfolio/tn");
CDir::Make(_UPLOADPATH  . "portfolio/tn2");
CDir::Make(_UPLOADPATH  . "portfolio/cats");


?>